/*
Theme Name: GeneratePress Child
Template: generatepress
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css");
  
*{margin:0px; padding:0px;}
*, :after, :before{box-sizing:border-box;}
body, html{width:100%; height:100%; min-width:360px; background:#fdf6f8; scroll-behavior: smooth;}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,table,a,p{font-family:Pretendard, '맑은 고딕', MalgunGothic, '돋움', Dotum, sans-serif; letter-spacing: -1px; font-size:18px; font-weight:500; color:var(--black); line-height:1.4; letter-spacing:-0.05em; word-break:keep-all; font-variant-numeric: tabular-nums;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
img,fieldset{max-width:100%; border:0px; vertical-align:top;}
ul,ol,dl{list-style-type:none;}
a{text-decoration:none;}
caption, legend{border:0px; display:none;}
em{font-style:normal;}
table{width:100%; border:0; border-collapse:collapse;}
input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {appearance: button; -webkit-appearance: button;}
button{background: none !important; border: none;}
:root{--black:#222222;}
:root{--color:#700099;}
:root{--line:#e2d9ec;}

/* Common */
.con-align{max-width: 780px; margin: auto; background-color: #FFF; box-shadow: 0 0 30px rgba(0, 0, 0, 0.2); overflow: hidden;}
header{position: relative; top: 0; left: 50%; transform: translateX(-50%); width: 100%; max-width: 780px; height: 100px; background-color: #FFF; border-bottom: 1px solid #e2d9ec; z-index: 10;}
header .header-container{display: flex; justify-content: space-between; align-items: center; height: 100px; padding: 0 30px;}
header .logo a{display: flex; align-items: center; gap: 10px;}
header .logo a img{width: 64px;}
header .logo a .logo-text{font-size: 26px; font-weight: 800;}
header .menu{display: flex; flex-direction: column; align-items: center;}
header .menu .menu-item{display: flex; gap: 15px;}
header .menu .menu-item img{width: 30px;}
header .menu .menu-item p{font-size: 24px;}
.menu-toggle{cursor: pointer;}
.menu-toggle .icon{display: block; width: 30px;}
.menu-toggle .icon img{vertical-align: middle;}
.menu{position: absolute; top: 0; width: 100%; height: 100vh; transform: translateX(100%); background-color: #FFF; padding: 120px 4% 0; box-sizing: border-box; transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; transition-duration: 0.3s; -webkit-transition-duration: 0.3s;}
.menu.open{position: fixed; left: 0; transform: translateX(0); flex-direction: column; gap: 25px;} 
.nav-close{position: absolute; right: 30px; top: 39px; display: block; width: 22px;}
.left-bn{position: fixed; top: 50%; left: 50%; transform: translate(-700px, -50%); width: 270px; padding: 20px 10px 10px; box-sizing: border-box; border-radius: 10px; background-color: var(--color); background-image: url(images/left_bn_bg.webp); background-position: right 20px; background-repeat: no-repeat; box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);}
.left-bn .tit{padding-left: 10px; font-size: 26px; color: #FFF;}
.left-bn .tit em{display: block; font-weight: 800;}
.left-bn .btn-list{display: flex; flex-direction: column; gap: 10px; margin-top: 25px;}
.left-bn .btn-list a{display: flex; justify-content: space-between; align-items: center; width: 100%; height: 55px; padding: 0 25px; background-color: #FFF; border-radius: 10px;}
.left-bn .btn-list a p{font-size: 20px; line-height: normal;}
.left-bn .btn-list a img{width: 9px; height: 14px;}
.floating-bn{position: fixed; bottom: 40px; right: 50%; transform: translateX(490px); display: flex; flex-direction: column; gap: 15px;}
.floating-bn a,
.floating-bn button{display: block; border-radius: 30px; overflow: hidden; box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);}
.floating-bn img{width: 60px; height: auto;}
.floating-bn p{display: none;}
footer{background-color: #222222; padding: 40px 30px 30px;}
footer p, footer li{color: #FFF; opacity: 0.6; font-weight: 300;}
footer .footer-top{display: flex; justify-content: space-between; align-items: flex-end; border-bottom: 1px solid #646263; padding-bottom: 40px; margin-bottom: 40px;}
footer .footer-top .txt-con{text-align: right;}
footer .footer-top .txt-con .call{font-size: 40px; font-weight: 800; opacity: 1.0; margin-bottom: 10px;}
footer .info-list{display: flex; flex-wrap: wrap; justify-content: center; column-gap: 30px; width: 700px;}
footer .info-list li{position: relative; display: inline-block; margin-bottom: 5px; font-size: 16px; opacity: 0.7;}
footer .info-list li::after{content: ''; position: absolute; top: 5px; right: -15px; display: block; width: 1px; height: 12px; background-color: #FFF; opacity: 0.4;}
footer .info-list li:last-child::after{display: none;}
footer .copyright{margin-top: 10px; font-size: 16px; text-align: center;}

section{padding: 100px 0;}
.btn{display: inline-block; height: 60px; background-color: var(--color); border-radius: 30px;}
.btn a{display: flex; justify-content: space-between; align-items: center; gap: 15px; height: 100%; padding: 0 30px; line-height: normal;}
.btn a p{line-height: normal; font-size: 20px; font-weight: 800; color: #FFF;}
.btn a img{width: 12px; height: auto;}
.main-txt{text-align: center; margin-bottom: 60px;}
.main-txt span{font-size: 22px; font-weight: 800; color: var(--color);}
.main-txt dl{margin-top: 30px;}
.main-txt dl dt{font-size: 60px; font-weight: 800; line-height: 1.2;}
.main-txt dl dt em{display: block; color: var(--color);}
.main-txt dl dd{margin-top: 30px; font-size: 24px;}
.main-txt dl dd em{ background: linear-gradient(to top, rgba(112,0,153,0.2) 50%, transparent 50%); font-weight: 800; color: var(--color);}
.cta-con{margin-top: 60px; text-align: center;}
.cta-con .desc{font-size: 24px; margin-bottom: 40px;}
.cta-con .desc::before{content: ''; display: block; width: 30px; height: 4px; background-color: var(--color); margin: 0 auto 30px;}
.cta-con .desc em{font-weight: 800; color: var(--color);}

/* Main */
.latest-news{position: absolute; padding: 0; z-index: -9999; max-width: 780px;}
.board-list-section{padding: 40px 30px; text-align: center;}
.board-tit{font-size: 30px; font-weight: 800;}
.news-list-container{margin-top: 20px; display: grid; grid-template-columns: repeat(3,1fr); gap: 20px;}
.news-thumb img{height: auto;}
.news-title{margin-top: 10px;}
.news-title a{font-size:22px;}
.news-excerpt{display: none;}
.site-main{padding: 40px 30px; text-align: center;}
.entry-title{font-size: 30px; font-weight: 800;}
.post-thumbnail{margin-top: 20px;}
.post-thumbnail img{height: auto;}
.wp-block-paragraph{font-size:22px; margin-top: 20px;}
.visual-con{padding: 30px;}
.visual-con .swiper-slide{position: relative; border-radius: 30px; overflow: hidden;}
.visual-con .txt-con{position: absolute; left: 40px; display: flex; flex-direction: column; gap: 50px; justify-content: center; align-items: flex-start; height: 100%;}
.visual-con .txt-con dt{font-size: 60px; font-weight: 800; color: #FFF; line-height: 1.2;}
.visual-con .txt-con dt em{display: inline-block; background: linear-gradient(to top, var(--color) 30%, transparent 30%);}
.visual-con .txt-con dd{font-size: 24px; color: #FFF; margin-top: 30px;}
.visual-con .txt-con .btn{background-color: #FFF;}
.visual-con .txt-con .btn a p{color: var(--color);}
.con01{position: relative; background: url(images/con01_bg.webp) no-repeat bottom; overflow: hidden;}
.con01 .main-txt{position: relative; z-index: 2;}
.con01 .value-list{position: relative; display: flex; flex-direction: column; gap: 30px; z-index: 2;}
.con01 .value-list .item{position: relative; display: flex; align-items: center; gap: 30px; width: calc(100% - 140px); padding: 25px 50px; margin: auto; border-radius: 20px; background-color: #FFF; border: 1px solid var(--line); box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);}
.con01 .value-list .item:nth-child(1)::after{content: '01'; position: absolute; bottom: 0; right: 30px; font-family: "Poppins", sans-serif; font-weight: 900; font-style: italic; font-size: 100px; color: var(--color); opacity: 0.1;}
.con01 .value-list .item:nth-child(2)::after{content: '02'; position: absolute; bottom: 0; right: 30px; font-family: "Poppins", sans-serif; font-weight: 900; font-style: italic; font-size: 100px; color: var(--color); opacity: 0.1;}
.con01 .value-list .item:nth-child(3)::after{content: '03'; position: absolute; bottom: 0; right: 30px; font-family: "Poppins", sans-serif; font-weight: 900; font-style: italic; font-size: 100px; color: var(--color); opacity: 0.1;}
.con01 .value-list .item:nth-child(4)::after{content: '04'; position: absolute; bottom: 0; right: 30px; font-family: "Poppins", sans-serif; font-weight: 900; font-style: italic; font-size: 100px; color: var(--color); opacity: 0.1;}
.con01 .value-list .item:nth-child(5)::after{content: '05'; position: absolute; bottom: 0; right: 30px; font-family: "Poppins", sans-serif; font-weight: 900; font-style: italic; font-size: 100px; color: var(--color); opacity: 0.1;}
.con01 .value-list .item dl dt{font-size: 22px; font-weight: 800;}
.con01 .value-list .item dl dd{margin-top: 10px; font-size: 20px;}
.con01 .bg-deco{position: absolute; width: 100%; height: 600px; z-index: 1;}
.con01 .bg-deco01{top: 0;}
.con01 .bg-deco02{bottom: 0;}
.con01 .bg-deco .item{position: absolute; animation: floatHeart 10s infinite linear;}
@keyframes floatHeart {
    0% {
        transform: translateY(0) scale(1.2) rotate(0deg);
        opacity: 0;
    }

    20% {
        opacity: 0.8;
    }

    80% {
        opacity: 0.8;
    }

    100% {
        transform: translateY(-200px) translateX(30px) scale(1.5) rotate(-20deg);
        opacity: 0;
    }
}
.con01 .bg-deco .deco01{bottom: 0; left: -60px;}
.con01 .bg-deco .deco02{top: 180px; left: 50px;}
.con01 .bg-deco .deco03{top: -30px; left: 230px;}
.con01 .bg-deco .deco04{top: 400px; right: 60px;}
.con01 .bg-deco .deco05{top: 140px; right: -30px;}
.con02 .feature-list{display: flex; flex-direction: column; gap: 60px; padding: 0 30px;}
.con02 .feature-list .item{display: flex; align-items: center;}
.con02 .feature-list .item .img{width: 50%; border-radius: 20px; overflow: hidden; box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);}
.con02 .feature-list .item dl{width: 50%; padding-left: 40px; box-sizing: border-box;}
.con02 .feature-list .item dl dt{display: inline-block; font-size: 22px; font-weight: 800; color: #FFF; padding: 2px 20px; background-color: var(--color); border-radius: 30px; line-height: normal;}
.con02 .feature-list .item dl dd{margin-top: 15px; font-size: 20px;}
.con02 .feature-list .item:nth-child(2) dl{text-align: right; padding-left: 0; padding-right: 40px;}
.con03{background: url(images/con03_bg.webp) no-repeat top;}
.con03 .case-list{position: relative; display: grid; grid-template-columns: repeat(2,1fr); width: calc(100% - 140px); margin: auto; background-color: #FFF; border-radius: 20px; border: 1px solid var(--line); box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);}
.con03 .case-list::before{content: ''; position: absolute; top: 0; left: 50%; display: block; width: 1px; height: 100%; background-color: var(--line);}
.con03 .case-list::after{content: ''; position: absolute; left: 0; top: 50%; display: block; width: 100%; height: 1px; background-color: var(--line);}
.con03 .case-list .item{padding: 50px 0 60px; text-align: center;}
.con03 .case-list .item .icon{position: relative; width: 130px; margin: auto;}
.con03 .case-list .item .icon .ck-icon{position: absolute; right: 10px; bottom: 10px;}
.con03 .case-list .item p{margin-top: 10px; font-size: 22px;}
.con03 .case-list .item p em{display: block; font-weight: 800;}
.con04 .center-slide .swiper-slide{width: 540px; border-radius: 20px; overflow: hidden;}
.con05{background: url(images/con05_bg.webp) no-repeat bottom;}
.con05 .process-list{display: flex; flex-direction: column; gap: 30px; width: calc(100% - 140px); margin: auto;}
.con05 .process-list .item{display: flex; align-items: center; background-color: #FFF; border-radius: 150px; border: 1px solid var(--line); box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);}
.con05 .process-list .item .step-con{display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 5px; width: 150px; height: 150px; border-radius: 150px;}
.con05 .process-list .item:nth-child(1) .step-con{background-color: #360099;}
.con05 .process-list .item:nth-child(2) .step-con{background-color: #480099;}
.con05 .process-list .item:nth-child(3) .step-con{background-color: #5a0099;}
.con05 .process-list .item:nth-child(4) .step-con{background-color: #700099;}
.con05 .process-list .item .step-con span{font-size: 18px; font-weight: 800; color: #FFF;}
.con05 .process-list .item .step-con p{font-size: 50px; font-family: "Poppins", sans-serif; font-weight: 900; color:#FFF; line-height: 1;}
.con05 .process-list .item dl{padding-left: 40px;}
.con05 .process-list .item dl dt{font-size: 22px; font-weight: 800;}
.con05 .process-list .item dl dd{font-size: 20px; margin-top: 10px;}
.con06{background-color: #f6f1f8;}
.con06 .review-list{display: flex; flex-direction: column; width: calc(100% - 60px); margin: auto; padding: 40px; background-color: #FFF; border-radius: 20px; border: 1px solid var(--line); box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);}
.con06 .review-list .item{display: flex; align-items: center; gap: 25px; border-bottom: 1px solid var(--line); padding-bottom: 35px; margin-bottom: 40px;}
.con06 .review-list .item:last-child{border-bottom: none; padding-bottom: 0; margin-bottom: 0;}
.con06 .review-list .item .txt .tag{display: inline-block; padding: 8px 15px 4px; background-color: var(--color); border-radius: 5px; font-size: 16px; font-weight: 800; color: #FFF; line-height: 1;}
.con06 .review-list .item .txt dl{margin-top: 10px;}
.con06 .review-list .item .txt dl dt{font-size: 22px; font-weight: 800;}
.con06 .review-list .item .txt dl dd{font-size: 20px; margin-top: 10px;}
.con07 .puppy-list{display: grid; grid-template-columns: repeat(2,1fr); gap: 20px; width: calc(100% - 60px); margin: auto;}
.con07 .puppy-list .item{background-color: #FFF; border: 1px solid var(--line); border-radius: 20px; box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1); overflow: hidden;}
.con07 .puppy-list .item .txt{padding: 20px 0; text-align: center;}
.con07 .puppy-list .item .txt span{display: inline-block; padding: 8px 15px 4px; border-radius: 5px; font-size: 16px; font-weight: 800; color: #FFF; line-height: 1;}
.con07 .puppy-list .item .txt .tag01{background-color: var(--color);}
.con07 .puppy-list .item .txt .tag02{background-color: #ff5b4f;}
.con07 .puppy-list .item .txt .tag03{background-color: #ffc704;}
.con07 .puppy-list .item .txt p{font-size: 22px; font-weight: 800; margin-top: 10px;}
.con08{background-color: #f6f1f8;}
.con08 .adopt-guide{width: calc(100% - 60px); margin: auto; padding: 60px 40px; background-color: #FFF; border-radius: 20px; border: 1px solid var(--line); box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);}
.con08 .adopt-guide dl{padding-bottom: 40px; margin-bottom: 40px; border-bottom: 1px solid var(--line);}
.con08 .adopt-guide dl:last-child{padding-bottom: 0; margin-bottom: 0; border-bottom: none;}
.con08 .adopt-guide dl dt{display: flex; gap: 15px; align-items: center;}
.con08 .adopt-guide dl dt span{display: flex; justify-content: center; align-items: center; width: 40px; height: 40px; background-color: var(--color); border-radius: 15px; font-size: 24px; font-family: "Poppins", sans-serif; font-weight: 900; color:#FFF; line-height: 1;}
.con08 .adopt-guide dl dt p{font-size: 22px; font-weight: 800; line-height: normal;}
.con08 .adopt-guide dl dd{margin-top: 25px;}
.con08 .adopt-guide dl dd .txt{display: flex; align-items: center; gap: 10px; margin-bottom: 10px;}
.con08 .adopt-guide dl dd .txt:last-child{margin-bottom: 0;}
.con08 .adopt-guide dl dd .txt p{font-size: 20px;}
.con08 .adopt-guide dl dd .txt span{display: inline-block; width: 80px; font-family: "Poppins", sans-serif; font-weight: 900; color: var(--color);}
.con08 .adopt-guide dl dd .txt img{width: 22px;}
.con09 .map-list{width: calc(100% - 60px); margin: auto; display: flex; flex-direction: column; gap: 78px; margin-top: 78px;}
.con09 .map-list .item .img{position: relative;}
.con09 .map-list .item .img span{position: absolute; top: -18px; left: 50%; transform: translateX(-50%); background-color: var(--color); display: inline-block; padding: 10px 15px 6px; border-radius: 5px; font-size: 24px; font-weight: 800; color: #FFF; line-height: 1;}
.con09 .map-list .item .img img{border: 1px solid var(--line); border-radius: 20px; overflow: hidden; box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);}
.con09 .map-list .item .txt{display: flex; flex-direction: column; gap: 20px; padding: 40px 0 0 40px;}
.con09 .map-list .item .txt dl{display: flex;}
.con09 .map-list .item .txt dl dt{width: 140px; font-size: 20px; font-weight: 800;}
.con09 .map-list .item .txt dl dd{font-size: 20px;}
.con09 .map-list .item .txt dl dd a{display: flex; gap: 10px; justify-content: center; align-items: center; height: 40px; padding: 0 15px; border-radius: 10px; font-weight: 800; line-height: 1;}
.con09 .map-list .item .txt dl dd a img{width: 24px;}
.con09 .map-list .item .txt dl dd a.call-btn{background-color: var(--color);}
.con09 .map-list .item .txt dl dd a.call-btn p{color: #FFF; line-height: normal;}
.con09 .map-list .item .txt dl dd a.kakao-btn{background-color: #ffe400;}
.con09 .map-list .item .txt dl dd a.kakao-btn p{color: #381e1f; line-height: normal;}
.con10{display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 40px; background: url(images/con10_bg.webp) no-repeat top;}
.con10 dl{text-align: center; margin-bottom: 10px;}
.con10 dl dt{font-size: 40px; font-weight: 800; color: #FFF;}
.con10 dl dd{font-size: 24px; margin-top: 20px; color: #FFF;}

@media screen and (max-width: 779px){
/* Common */
header{height: 140px;}
header .header-container{height: 140px;}
header .logo a img{width: 100px;}
header .logo a{gap: 20px;}
header .logo a .logo-text{font-size: 30px;}
.menu-toggle .icon{width: 40px;}
header .menu .menu-item p{font-size: 28px;}
.nav-close{top: 54px; width: 34px;}
.floating-bn{flex-direction: row; justify-content: center; right: 0; bottom: 0; transform: translateX(0); width: 100%; background-color: #FFF; border-radius: 20px 20px 0 0; box-shadow: 0 -20px 20px rgba(0, 0, 0, 0.2); z-index: 5;}
.floating-bn a, .floating-bn button{width: 25%; box-shadow: none; border: 0; padding: 15px 0; text-align: center;}
.floating-bn .icon{display: inline-block; border-radius: 40px; overflow: hidden;}
.floating-bn img{width: 80px;}
.floating-bn p{display: block; font-size: 28px;}
footer{background-color: #222222; padding: 40px 30px 180px;}
}